<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
	
	<header>
		<h2>Zuitt IT Solutions</h2>
	</header>

	<body>

		<!-- For the table -->
		<section1>
			<h3>Products Offered</h3>			

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functionall website with desired specification.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1,000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial is inclusive of charges.</th>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</section1>

		<br>
		<br>

		<section2>
			<h3>Contact Form</h3>

			<form action="https://google.com">

			<label >First Name:</label> <br>
			<input type="text" name="first_name" id="first_name" autocomplete required> <br>

			<label>Last Name:</label> <br>
			<input type="text" name="last_name" id="last_name" required> <br>

			<label>Email:</label> <br>
			<input type="email" name="email" id="email" required> <br>

			<label>Contact Number:</label> <br>
			<input type="number" name="contact_number" id="contact_number" autocomplete required> <br>

			<label for="service_type">Service Type:</label> <br>
				<select name="service_type">
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select> <br>

			<label for="preferred_contact">Preferred Contact:</label> <br>
				<input type="checkbox" name="pcontact1" id="contact1" value="Email"> 
				<label for="pcontact1">Email</label> <br>

				<input type="checkbox" name="pcontact2" id="contact2" value="Phone Package">
				<label for="pcontact2">Phone Package</label> <br>
					<input type="radio" name="ppackage1" id="package1" value="ppackage1">
					<label for="pcontact1">Basic</label> <br>
					<input type="radio" name="ppackage2" id="package2" value="ppackage2">
					<label for="pcontact2">Premium</label>

					<br>

			<label for="message">Message:</label> <br>
			<textarea name="message" rows="5" id="message"></textarea> <br>

			<button type="submit">Send Inquiry</button> <br>

			<button type="reset">Reset</button> 
			<br>


		</section2>

	</body>


</html>